Debian Bug report logs - #613710
RM: dvdrtools -- RoQA; low popcon, orphaned, dead upstream, no revdeps

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Moritz Muehlenhoff <jmm@debian.org>

Date: Wed, 16 Feb 2011 19:00:01 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#613710; Package ftp.debian.org. (Wed, 16 Feb 2011 19:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Muehlenhoff <jmm@debian.org>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Wed, 16 Feb 2011 19:00:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <jmm@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: dvdrtools -- RoQA; low popcon, orphaned, dead upstream, no revdeps
Date: Wed, 16 Feb 2011 19:57:29 +0100
Package: ftp.debian.org
Severity: normal

Please remove dvdrtools:
- low popcon
- orphaned for nine months
- dead upstream, last release from 2005
- No reverse deps in the archive by existing burning apps

Cheers,
        Moritz




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Fri, 18 Feb 2011 21:52:03 GMT) Full text and rfc822 format available.

Notification sent to Moritz Muehlenhoff <jmm@debian.org>:
Bug acknowledged by developer. (Fri, 18 Feb 2011 21:52:03 GMT) Full text and rfc822 format available.

Message #10 received at 613710-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 613710-close@bugs.debian.org
Cc: dvdrtools@packages.debian.org, dvdrtools@packages.qa.debian.org
Subject: Bug#613710: Removed package(s) from unstable
Date: Fri, 18 Feb 2011 21:48:08 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 dvdrtools |    0.3.1-6 | source, armel, mipsel
 dvdrtools |    0.3.1-7 | source, mips, powerpc, s390
 dvdrtools |    0.3.1-8 | source, alpha, hppa, i386, ia64, sparc
 dvdrtools |    0.3.1-9 | source, amd64

------------------- Reason -------------------
RoQA; low popcon, orphaned, dead upstream, no revdeps
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 613710@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/613710

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 19 Mar 2011 07:32:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:31:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.